Page({
  handleContactService: function () {
    tt.navigateTo({
      url: '/pages/index/index'
    })
  },

  handleGoProduct: function () {
  },

  handleGoTrial: function () {
    tt.redirectTo({
      url: '/pages/trial/index'
    })
  }
})
